RemoveMonFromCephBackupStorage
RemoveMonFromCephBackupStorage
DELETE
/zstack/v1/backup-storage/ceph/{uuid}/mons?monHostnames={monHostnames}Operation ID
RemoveMonFromCephBackupStorageSince
0.6Execution Mode
SynchronousAuth Context
Auth RequiredAuth Context
Send these values as request headers when calling this API.
AuthorizationstringRequiredBearer Token
X-Tenant-IDstringX-Tenant-ID
Request Inputs
application/jsonPath Parameters
uuidStringRequiredThe UUID of the Ceph backup storage.
monHostnamesStringRequiredPath parameter.
Query Parameters
monHostnamesStringQuery parameter.
Body Fields
monHostnamesListRequiredThe hostnames of the Ceph mon (monitor daemon).
systemTagsListOptional. The system tags.
userTagsListOptional. The user tags.
Responses
200 OKDELETE endpoints return an empty object on success, or a standard error structure on failure.
Success Response
{}Error Response
{
"error": {
"code": "SYS.1001",
"description": "A message or a operation timeout",
"details": "Delete resource timeout after 300s"
}
}